summaryrefslogtreecommitdiff
path: root/scripts/scan-pkgs.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/scan-pkgs.sh')
-rw-r--r--scripts/scan-pkgs.sh16
1 files changed, 8 insertions, 8 deletions
diff --git a/scripts/scan-pkgs.sh b/scripts/scan-pkgs.sh
index c3724740f..20471ad57 100644
--- a/scripts/scan-pkgs.sh
+++ b/scripts/scan-pkgs.sh
@@ -123,14 +123,14 @@ if [[ -n $NEED_CURLDEV ]];then
fi
fi
-if [[ -n $NEED_SSLDEV ]]; then
- if ! test -f /usr/lib/pkgconfig/openssl.pc >/dev/null; then
- if ! test -f /usr/include/openssl/ssl.h >/dev/null; then
- echo >&2 You need openssl headers to build $NEED_SQUID
- out=1
- fi
- fi
-fi
+#if [[ -n $NEED_SSLDEV ]]; then
+# if ! test -f /usr/lib/pkgconfig/openssl.pc >/dev/null; then
+# if ! test -f /usr/include/openssl/ssl.h >/dev/null; then
+# echo >&2 You need openssl headers to build $NEED_SSLDEV
+# out=1
+# fi
+# fi
+#fi
if [[ -n $NEED_MKFONTDIR ]]; then
if ! which mkfontdir >/dev/null 2>&1; then